<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="liberatr2">
        <input>
            <port tag=":DSW1" type="DIPSWITCH" mask="3" defvalue="0" value="3" />
            <port tag=":DSW1" type="DIPSWITCH" mask="48" defvalue="0" value="16" />
        </input>
    </system>
</mameconfig>
